#include <iostream>
using namespace std;
int main()
{
    int n,d,k;
    cout << "n=";
    cin >> n;
    cout <<  "d=";
    cin >> d;
    cout <<  "k=";
    cin >> k;

    n=n*d;
    cout << n;


return 0;
}
